.wrapper {
  background-image:url(http://cdn.millesima.com.s3.amazonaws.com/ibm/landing/contact/bg.jpg);
  width:100%;
  height:100%;
  overflow: hidden;
  background-repeat: no-repeat;
  margin-top: -40px;
}
.rowContainer{
	background-color:#F0EEEF;
}
.container{
	max-width:1170px;
	height:100%;
	margin:auto;
}
/*LEFT*/
#block-form{
	  padding-top: 58px;
}
.blocks_float{
	float:left;
	margin:20px 40px 20px 0;
}
#contactForm {
  position: relative;
  width: 362px;
  z-index: 2;
  line-height: 2;
}
label > span {
color:red;
font-size:12px;
}
select {
	  /*-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;*/
  outline: 0;
  border: 1px solid rgba(162, 162, 162, 0.4);
  background-color: rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 5px 0 #eaeaea inset;
  width: 362px;
  border-radius: 3px;
  padding: 10px 15px;
  margin: 0 0 10px 0;
  display: block;
  text-align: center;
  font-size: 18px;
  color: black;
  font-weight: 300;
  cursor:pointer;
  margin-top: 5px;
}
option{
	cursor:pointer;
}
textarea{
	width: 340px;
	height:100px;
	border: 1px solid rgba(162, 162, 162, 0.4);
	border-radius: 3px;
	padding: 10px;
}
.form_input {
  /*-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;*/
  outline: 0;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background-color: white;
  width: 330px;
  border-radius: 3px;
  padding: 10px 15px;
  margin: 0 0 10px 0;
  display: block;
  text-align: center;
  font-size: 18px;
  font-weight: 300;
}
.form_input:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
.form_input:focus {
  background-color: white;
  color: black;
}
form button {
  outline: 0;
  background-color: #e56264;
  border: 0;
  padding: 10px 15px;
  color: white;
  border-radius: 3px;
  
  cursor: pointer;
  font-size: 18px;
  float: right;
}
form button:hover {
  background-color: white;
  color: #e56264;
}
#contactForm > label{
	font-size:13px;
}
.button_text{
margin-top:40px;
}
.button_text > label {
	line-height:normal;
}

.trait{
	width: 385px;
	height: 10px;
	border-bottom: 1px solid #000;
	margin-bottom: 40px;
}

/*RIGHT*/
#block_info{
	float:right;
	margin-top: 83px;
	margin-right:20px;
	width:350px;
	height:500px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0e4d0+0,ffffff+100&amp;1+0,0+100 */
	background: -moz-linear-gradient(top,  rgba(240,228,208,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,228,208,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,228,208,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,228,208,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,228,208,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,228,208,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0e4d0', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#block_info > p {
 text-align:justify;
 border-bottom: 1px solid white;
 margin: 20px 20px 20px 20px;
 padding-bottom: 40px;
}
#block_info > div {
 text-align:center;
}

@media  (max-width: 1040px) {
	#block_info{
		float:none;
		margin:auto;
	}
	.blocks_float{
		float:none;
		margin:auto;
		width:350px;
	}
	#contactForm > input, #contactForm > select, textarea {
		width:350px;
		padding: 10px 0;
	}
	#contactForm {
		width:350px;
		margin-bottom:50px;
	}
	.wrapper{
		margin:0 auto 0 auto;
		background-position: center;
	}
	.trait{
		width:100%;
	}
	#minilogo{
		width:160px;
		margin:auto;
	}
}

#msgSuccess{
	display:none;
	color:green;
	margin-top:50px;
}
#msgFail{
	display:none;
	color:red;
	margin-top:50px;
}